<xml> </xml>

btb-class |

# HashList(TKey,TValue) Properties

The properties of the HashList(TKey,TValue) class are listed below. For a complete list of HashList(TKey,TValue) class members, see the HashList(TKey,TValue) Members topic.

#### Public Instance Properties

Count | Gets the number of elements contained in the ICollection`1.
IsReadOnly | Gets a value indicating whether the ICollection`1 is read-only.
Item | Gets or sets the element with the specified key.
Keys | Gets an ICollection`1 containing the keys of the IDictionary`2.
Values | Gets an ICollection`1 containing the values in the IDictionary`2.

#### See Also

HashList<TKey, TValue> Class | ComponentOwl.BetterThumbnailBrowser Namespace